/*
Theme Name: Zidex Child
Theme URI: https://zidex.modeltheme.com/
Template: zidex
Author: ModelTheme
Author URI: http://modeltheme.com/
Description: Industrial & Factory WordPress Theme
Version: 1.0
Text Domain: zidex
Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post

*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Home Slider */

#rev_slider_1_1_forcefullwidth {
	z-index: 0;
}

/* Nav header */
.header-infos .header-info-labels {
    padding-left: 0 !important;
    padding-right: 20px !important;
}
body .header-info-group {
	width: auto;
}
body .logo img, body .navbar-header .logo img {
	max-width: 200px;
}

/*nav secondary ul*/
#navbar .menu-item .sub-menu .menu-item .sub-menu{
	left:90%;
	top:97%;
}

#modeltheme-main-head {
		background: #0b4461 !important;
	}

@media screen and (max-width:767px){
	
	header .navbar-header h1.logo{
		max-width:250px;
	}
	aside#media_image-1.widget.vc_column_vc_container.widget_media_image{
		width:30% !important;
	}
	.gform_wrapper h3.gform_title{
		line-height:1em !important;
	}
	.page-id-325 .project-details-content table{
		border-collapse: collapse !important;
	}
}

.edit-link{
	display:none;
}


#title-spacing.vc_custom_heading.section-title.dark-title.vc_custom_1559074890428{
     margin-top:50px;
	 margin-bottom:50px;
}
/*gravity form*/
.gform_wrapper{
	background-color:#ffffff;
	padding:20px;
}
h3.gform_title{
	font-size:2.75em !important;
	color:#ffb716;
}

.fourthcolumn-footer-links li{
	list-style-type:none;
}
.fa-atom:before{
	content: "\f5d2";
}

.project-details-top{
	background-color:#ffffff;
}
.project-details-top h3{
	color: #0b4461;
}
/*breadcrumb*/
.breadcrumb{
	color:#ffffff;
	font-weight:500;
	opacity:1;
}

/* add space after each slash */
.breadcrumb > li:not(:last-child) {
	margin-right: 4px;
}

/*about us page*/
.page-id-333 .wpb_row{
	margin-bottom:30px !important;
}

/*widget services menu*/
.widget_nav_menu ul{
	list-style-type:none;
}

.page-id-325 .project-details-content{
	padding-top:0px;
}

/*single product pages*/
.product_meta, .woocommerce-tabs ul.tabs.wc-tabs, #tab-reviews.woocommerce-Tabs-panel.woocommerce-Tabs-panel--reviews.panel.entry-content.wc-tab, #reviews.woocommerce-Reviews, .wceb-price-format{
	display:none !important;
}
.single-product .header-title-breadcrumb-overlay{
	background-image: url("http://devhawkequip.wpengine.com/wp-content/uploads/2019/06/iStock-1059809444-wo.jpg");
}

/*homepage*/
.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1560109699699{
	margin-bottom:10px !important;
}

/*footer*/
aside#media_image-1.widget.vc_column_vc_container.widget_media_image{
	width:80%;
}

/*woocommerce*/
.related.products h2{
	clear:both !important;
}

.woocommerce div.product div.images img{
	width:80%;
}
.single-product .header-title-breadcrumb-overlay{
	background-image: url(https://hawkequip.com/wp-content/uploads/2019/06/iStock-1059809444-wo.jpg) !important;
	background-size:cover !important;
}
/* Products General Specifications Table */
.woocommerce-Tabs-panel h2 {
	display: block;
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 0 15px;
}
.product-table {
	margin-top: 15px;
}
.product-table th {
	background-color: #f7f7f7;
}
.product-table-name {
	background-color: #e4e4e4!important;
    color: black;
}
table.product-table th, td {
	font-size:14px!important;
	line-height:20px!important;
	text-align:left;
}
.product_specs_btn {
    margin-top: 15px;
}

/*** SalesForce Contact Form ***/

.sff-contr {
    background: #ffffff;
    margin-bottom: 16px;
    margin-top: 16px;
    max-width: 100%;
    padding: 20px;
}

.sff-field-container {
	position: relative;
	margin-bottom: 25px;
}

.sff-field-element {
	width:100%;
}

/* -- Input Fields & Labels -- */
.sff-body input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
    width: 100%;
	font-size: 18px;
    font-family: Montserrat;
    padding: 5px 4px;
    letter-spacing: normal;
}

.sff-body input[type=text] {
border-style: none none solid;
    border-width: medium medium 1px;
    border-color: #15151530;
    color: #151515;
    background: 0 0;
    font-weight: 300;
    transition: all .3s ease-in-out 0s !important;
    max-height: 100px;
    line-height: 20px;
}

.sff-body input[type="submit"] {
    background: #ffb716!important;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 50px!important;
    border: 0;
    height: 50px;
    color: #f7f7f7;
}

.sff-body input[type="submit"]:hover {
    background-color: #000!important;
    color: #fff!important;
	transition: all .5s;
}

.sff-body label {
	font-weight: 700;
    font-size: 18px;
	font-family: Montserrat;
    color: #999;
}

/* -- Name -- */
.sff-name-container {
    overflow: hidden;
}
.sff-fname-container {
	/*clear: none;*/
	margin-left: 0;
	width: 50%;
	float: left;
}
.sff-lname-container {
	/* clear: none; */
	float: left;
	width: 48%;
	margin-left: 2%;
}

/* -- Message -- */
.sff-message {
    width: 100%;
    min-height: 150px;
	font-size: 18px;
}

/* -- Title -- */
#sff-title-1 h3 {
    font-size: 2.75em!important;
    font-weight: 700;
    color: #ffb716;
    margin-top: 0;
}

/* -- Description -- */
.sff-description {
	margin-bottom: 15px;
}

/* -- Required Field -- */
.sff-required-symbol {
	color: #e80000;
}

/* -- Recaptcha -- */
.g-recaptcha {
    margin-bottom: 25px;
}